/*
Theme Name: MASC Theme
Description: Child theme for Caffeine theme
Author: Jon Perry
Template: caffeine
*/

/* write custom css */
* {
	list-style: none !important;
}

p {
	overflow: hidden !important;
	word-wrap: break-word !important;
}

body {
	font-family: "Open Sans" !important;
	-webkit-text-size-adjust: none;
}

/* hide thumbnail for latest posts */
.Latest_posts ul li .thumbnail {
	display:none;
}

.tp-static-layer {
	width:500px !important;
}

.rev_slider_wrapper {
	margin-top: -30px !important;
}

.home .breadcrumbs {
	display: none;
}

.rev_slider h1 {
	color: #f5cf01;
}
.tp-button {
	text-align: right;
}

#applications > li {
	padding:15px 0px 15px 0px;
	border-top:1px solid #aaaaaa;
}

.listing {
	clear:both;
	overflow: hidden;
}

.affiliations {
	font-size: 12px !important;
}
.affiliations .listing {
	border-top:1px solid #aaa;
	padding-top: 10px;
}
.affiliations-image {
	width:100px;
	text-align: center;
	float:left;
	padding-right: 10px;
}

#logo {
	font-family: "Open Sans";
	font-size: 36px;
	font-variant: small-caps;
	font-weight: bold;
	color:black;
	text-align: right;
	line-height: 36px;
}

#logo img {
	float:left;
	height:74px;
}

#logo span {
	color:white;
}

#call-to-action {
	position: absolute;
	width: 305px;
	top:30px;
	right: 10px;
	font-size: 13px;
	color: white;
	font-style:italic;
	text-shadow: 1px 1px black;
}

#call-to-action a.btn {
	background-color: black;
	color: white;
	border-radius: 5px;
	padding:2px 5px 2px 5px;
	font-weight: bold;
}

.current-menu-item a span, .current-menu-parent a span {
	display: none !important;
}

.social-icon {
	text-align:right;
	padding-left:5px;
}
.social-icons {
	text-align: right;
}

.go_to_top {
	text-align: left !important;
	line-height: 50px !important;
}

.table {
	width:99%;
}
.table th {
	font-weight:bold;
}